Fail in installing GoTrue API for self-hosted git-gateway

I want to use self-hosted solution for netlify CMS and Git Enterprise.

I am following this guide for installing GoTrue on linux

Yet netlify-commons is deprecated

$ make deps
go: github.com/netlify/netlify-commons@v0.7.7: reading github.com/netlify/netlify-commons/go.mod at revision v0.7.7: unknown revision v0.7.7
make: *** [deps] Error 1

Can anyone show me the updated installation guide?

I found someone posted a similar question a week ago.

Hi,

I’m looking into why the netlify-commons repo disappeared. We’ll let you know as soon as we have more info, sorry about that!

1 Like